Bug 251470 - Cannot scan
Summary: Cannot scan
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 251468
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-08-09 10:04 UTC by Tim Waugh
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.7.7-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:28:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hplip-udev-rules.patch (654 bytes, patch)
2007-08-09 10:04 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2007-08-09 10:04:07 UTC
Description of problem:
Cannot scan as a normal user; the USB device node does not have the right
permissions.

Version-Release number of selected component (if applicable):
2.7.7-1.fc8

How reproducible:
100%

Steps to Reproduce:
1.Plug in an HP multi-function device.
2.Try to scan.

Here is an updated hplip-udev-rules.patch file that, in conjuction with the pam
console.perms in bug #251468, fixes it for me.

Comment 1 Tim Waugh 2007-08-09 10:04:08 UTC
Created attachment 160962 [details]
hplip-udev-rules.patch

Comment 2 Tim Waugh 2007-08-30 15:28:33 UTC
Should be fixed (after a fashion) in 2.7.7-3.fc8.

Comment 3 Tim Waugh 2007-09-06 12:42:18 UTC
Better fix in 2.7.7-4.fc8.


Note You need to log in before you can comment on or make changes to this bug.